# settings_func.h File Reference

Functions related to setting/changing the settings. More...

Go to the source code of this file.

## Functions

bool | IConsoleSetPatchSetting (const char *name, int32 value)
void | IConsoleGetPatchSetting (const char *name)
void | IConsoleListPatches ()
void | LoadFromConfig ()
| Load the values from the configuration files.
void | SaveToConfig ()
| Save the values to the configuration file.
void | CheckConfig ()
void | UpdatePatches ()

## Detailed Description

Functions related to setting/changing the settings.

Definition in file settings_func.h.